Subject: Re: Choices of new machine

From: [email-masked] (Joseph L. Womack)
Date: Sat, 08 Feb 1997 16:11:23 GMT

On Fri, 7 Feb 1997 18:07:17 -0500, "Daniel A. Strockis"
<[email-masked]> wrote:

>    I have a table saw and would like to purchase another machine.  from
>what i have gathered...it could be a toss up between a planer, jointer, or
>a band saw.  For those of you with experience in creating yourown shop,
>would you give me your opinion on which tool would be a wiszse second
>investment.  I would also like to knnow which brand and model you prefer. 
>
>
>
>                       thanks,
>                             Dan
>
>
Presuming you have no other power tools,  I would think a good 3hp
plunge router (I have a DeWalt) would be most usefull .. a very
versatile tool. Then I would build a router table. Next I find a
planer to be usefull. I have a Delta Table top 12in, no complaints.
Next I guess I find the band saw to be usefull. I have a 2.5hp Meber
(Italian) sold by Laguna Tools. Nice tool. Joiners are cool but
tricky. A good rip blade and a dedicated crosscut blade for your table
saw would help, as would a set of stacked dado blades. I might get
those before I got my next tool. Of course, you might check out the
Electronic Neanderthal Web Page and start collecting some used bench
planes. All this stuff can be done by hand ... cheaper and better in
the loing run. Best of luck.

Joe
Joseph L. Womack
295 Buena Vista Rd.
Gloster, LA 71030
Tel: (318) 925-0463
Fax: (318) 925-9673
Email [email-masked]